html, body, p, h1, h2, h3, h4, h5, h6 {
color: #000;
}
html, body, p {
font-weight: 500;
}
#wrapper > .more {
display: none;
}
#wrapper {
width: 99%;
max-width: 99%;
}
#further-social {

display: none;

}
/* unvisited link */
a:link {
  color: green;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: black;
}

/* selected link */
a:active {
  color: green;
}

.home-blocks td {
padding: 10px;
}

.landscape-on-mobile, #lifestream-mobile {
display: none;
}

@media all and (max-width: 1280px) {
#banner iframe {
max-height: calc(56.25vw) !important;
}
@media (orientation:portrait) {
.landscape-on-mobile {
display: block;
text-align: center;
}
}
}
@media (max-width: 840px) {
#lifestream-mobile {
display: block;
}
#lifestream-desktop {
display: none;
}
}

.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; overflow: hidden; 
  max-width: 100%; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
  position: absolute; 
  top: 0; left: 0; 
  width: 100%; 
  height: 100%; 
}